STOFFSpreadsheetListener.hxx File Reference

Defines STOFFSpreadsheetListener: the libstaroffice spreadsheet processor listener. More...

`#include <vector>`
`#include <librevenge/librevenge.h>`
`#include "libstaroffice_internal.hxx"`
`#include "STOFFListener.hxx"`

Go to the source code of this file.

## Classes

class | STOFFSpreadsheetListener
| This class contents the main functions needed to create a spreadsheet processing Document. More...

## Namespaces

namespace | STOFFSpreadsheetListenerInternal
| Internal and low level namespace to define the states of STOFFSpreadsheetListener.

## Detailed Description

Defines STOFFSpreadsheetListener: the libstaroffice spreadsheet processor listener.

Note
  this class is the only class which does the interface with the librevenge::RVNGSpreadsheetInterface